/*--- Additional custom styles for Tomorrowland ---*/
* {
-moz-hyphens:none;
-ms-hyphens:none;
-webkit-hyphens: none;
hyphens:none;
}


body { font-family: 'Raleway', sans-serif !important; padding-right: 0 !important; }
h1, h2, h3, h4, h5, h6 { font-family: 'Raleway', sans-serif !important; }

a { color: #ff6000 !important; }
a:hover { color: #ffba00 !important; }

.forceFixed { position: fixed !important; }
.forceRelative { position: relative !important; }

#masterContainer { position: relative; overflow: hidden; }

#main-wall { position: fixed; width: 100%; height: 100%; bottom: 0; background-color: #f8f8f8 !important; background-image: url('../img/background-wall.jpg'); background-repeat: no-repeat; background-position: center center; background-size: cover; z-index: 0; }



/*--- Desktop ---*/
@media only screen and (min-width: 992px) {
	.main-navigation { display: none; }
	.linkBackBottom { display: block !important; margin-top: 15px; }
	
	#main-top { position: relative; width: 100%; z-index: 1; overflow: hidden; padding-top: 50px; }
	#main-bottom-mobile { display: none; }
	#main-floor { position: absolute; width: 100%; height: 58px; bottom: 0; background-color: #f8f8f8 !important; background-image: url('../img/background-floor.jpg'); background-repeat: no-repeat; background-position: center center; background-size: cover; z-index: 1; }
	#main-skirting { position: absolute; width: 100%; height: 23px; bottom: 58px; background-color: #f8f8f8 !important; background-image: url('../img/background-skirting.jpg'); background-repeat: no-repeat; background-position: center center; background-size: cover; z-index: 2; -webkit-box-shadow: 0px 3px 6px -1px rgba(0,0,0,0.5); -moz-box-shadow: 0px 3px 6px -1px rgba(0,0,0,0.5); box-shadow: 0px 3px 6px -1px rgba(0,0,0,0.5); }

	#main-bottom-desktop { display: block; bottom: 0; width: 100%; min-height: 300px; z-index: 1; }
	#main-bottom-desktop.fixed { position: fixed; }
	#main-bottom-desktop.relative { position: relative; }

	#desktop-element-frame-link { position: absolute; bottom: 0; left: 1%; display: block; width: 244px; height: 226px; z-index: 21; }
	#desktop-element-frame { position: absolute; bottom: 0; left: 1%; background-image: url('../img/element-frame.png'); background-repeat: no-repeat; background-position: center center; width: 244px; height: 226px; z-index: 0; }
	#desktop-element-frame-rollover { position: absolute; bottom: 0; left: 1%; background-image: url('../img/element-frame-rollover.png'); background-repeat: no-repeat; background-position: center center; width: 244px; height: 226px; z-index: 1; text-align: center; }
	#desktop-element-frame-rollover-text { position: absolute; width: 50%; z-index: 2; top: 40%; -webkit-transform: translateY(-40%); -ms-transform: translateY(-40%); transform: translateY(-40%); font-weight: bold; margin: 0 20%; font-size: 16px; color: white; }

	#desktop-element-table { position: absolute; bottom: 0; right: -50px; background-image: url('../img/element-table.png'); background-repeat: no-repeat; background-position: center center; width: 547px; height: 248px; z-index: 3; }

	#desktop-element-awards { position: absolute; bottom: 235px; right: 7%; background-image: url('../img/element-awards.png'); background-repeat: no-repeat; background-position: center center; width: 140px; height: 70px; z-index: 4; }
	#desktop-element-showreel { position: absolute; bottom: 16px; right: 8%; background-image: url('../img/element-showreel.png'); background-repeat: no-repeat; background-position: center center; width: 189px; height: 66px; z-index: 3; }
	
	#desktop-element-phone { position: absolute; bottom: 228px; right: 360px; background-image: url('../img/element-phone.png'); background-repeat: no-repeat; background-position: center center; width: 105px; height: 57px; z-index: 3; }
	#desktop-element-phone-rollover { position: absolute; bottom: 228px; right: 360px; background-image: url('../img/element-phone-rollover.png'); background-repeat: no-repeat; background-position: center center; width: 105px; height: 57px; z-index: 13; text-align: center; }
	#desktop-element-phone-rollover-text { position: absolute; width: 100%; z-index: 23; top: 50%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); font-weight: bold; margin: 0; font-size: 16px; color: black; background: white; padding: 0 10px; border: 2px solid black; }
	#desktop-element-phone-reveal { position: absolute; bottom: 298px; right: 270px; background: #000; width: 280px; min-height: 180px; z-index: 10; text-align: center; padding: 15px; z-index: 2; }
	#desktop-element-phone-reveal > .element-phone-pointer { position: absolute; z-index: 1; width: 0; bottom: -20px; left: 50%; height: 0; border-style: solid; border-width: 33px 16.5px 0 16.5px; border-color: #000000 transparent transparent transparent; }
	#desktop-element-phone-reveal > .element-phone-reveal-text { position: absolute; width: 70%; top: 50%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); font-weight: bold; margin: 0 10%; font-size: 1.0em; color: white; }
	#desktop-element-phone-reveal > .element-phone-reveal-text strong { display: block; }
	#desktop-element-phone-reveal > .element-phone-reveal-text span { display: block; }

	#desktop-element-awards-rollover { position: absolute; bottom: 235px; right: 7%; background-image: url('../img/element-awards-rollover.png'); background-repeat: no-repeat; background-position: center center; width: 140px; height: 70px; z-index: 14; text-align: center; }
	#desktop-element-awards-rollover-text { position: absolute; width: 100%; z-index: 24; top: 40%; -webkit-transform: translateY(-40%); -ms-transform: translateY(-40%); transform: translateY(-40%); font-weight: bold; margin: 0; font-size: 16px; color: black; background: white; padding: 0 10px; border: 2px solid black; }
	
	#desktop-element-showreel-rollover { position: absolute; bottom: 16px; right: 8%; background-image: url('../img/element-showreel-rollover.png'); background-repeat: no-repeat; background-position: center center; width: 189px; height: 66px; z-index: 11; text-align: center; }
	#desktop-element-showreel-rollover-text { position: absolute; width: 100%; z-index: 21; top: 50%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); font-weight: bold; margin: 0; font-size: 16px; color: black; background: white; padding: 0 10px; border: 2px solid black; }
	
	
	button.close { font-size:2em !important; position: absolute !important; top: 5px !important; opacity: 1 !important; }
	.modal-content { background-color: black !important; color: white; }
	.modal-header { height: 0 !important; padding: 0 !important; background: black !important; border-bottom: none !important; min-height: 10px !important; }
	.modal-dialog { width: 1000px !important; max-width:90% !important; min-width:300px !important; }
	.modal-body { position: relative !important; padding-top: 30px !important; height: 0 !important; overflow: hidden !important; padding-bottom: 50% !important; background-color: black !important; }
	.modal-body iframe { position: absolute !important; top: 0 !important; left: 0 !important; width: 100% !important; height: 100% !important; }
	.modal-footer { text-align: left !important; border-top: none !important; }
	.modal-footer p { margin-bottom: 5px !important; }
	.modal-footer table { text-align: left !important; border-bottom: none !important; }
	.modal-footer table td { border-top: none !important; padding: 0 !important; }
	.modal-footer table td:first-child { width: 100px !important; }

	.awards-single { float: left; margin-right: 25px; margin-bottom: 25px; margin-top: 25px; text-align: center; }
}













/*--- Mobile ---*/
@media only screen and (max-width: 992px) {
	.main-navigation { z-index: 10; margin-bottom: 20px !important; }
	.main-navigation ul {}
	.main-navigation li {}
	.main-navigation li a { background: black; color: white !important; font-style: normal !important; }
	
	.linkBack { display: none; }
	.linkBackBottom { display: block !important; margin-top: 15px; }

	#main-top { position: relative; width: 100%; z-index: 1; overflow: hidden; padding-top: 10px; padding-bottom: 20px; }
	#main-floor { position: absolute; bottom: 0; width: 100%; height: 58px; background-color: #f8f8f8 !important; background-image: url('../img/background-floor.jpg'); background-repeat: no-repeat; background-position: center center; background-size: cover; z-index: 1; }
	#main-skirting { position: absolute; bottom: 58px; width: 100%; height: 23px; background-color: #f8f8f8 !important; background-image: url('../img/background-skirting.jpg'); background-repeat: no-repeat; background-position: center center; background-size: cover; z-index: 2; -webkit-box-shadow: 0px 3px 6px -1px rgba(0,0,0,0.5); -moz-box-shadow: 0px 3px 6px -1px rgba(0,0,0,0.5); box-shadow: 0px 3px 6px -1px rgba(0,0,0,0.5); }

	#main-bottom-desktop { display: none; }
	#main-bottom-mobile { display: block; bottom: 0; width: 100%; min-height: 340px; z-index: 1; }

	#mobile-element-frame-link { position: absolute; bottom: 0; left: 0; display: block; width: 244px; height: 226px; z-index: 21; }
	#mobile-element-frame { position: absolute; bottom: -22px; left: 0; background-image: url('../img/element-frame.png'); background-repeat: no-repeat; background-position: center center; width: 244px; height: 226px; z-index: 0; }
	#mobile-element-frame-rollover { position: absolute; bottom: -22px; left: 0; background-image: url('../img/element-frame-rollover.png'); background-repeat: no-repeat; background-position: center center; width: 244px; height: 226px; z-index: 1; text-align: center; }
	#mobile-element-frame-rollover-text { position: absolute; width: 50%; z-index: 2; top: 40%; -webkit-transform: translateY(-40%); -ms-transform: translateY(-40%); transform: translateY(-40%); font-weight: bold; margin: 0 20%; font-size: 16px; color: white; }

	#mobile-element-table { position: absolute; bottom: 0; right: -200px; background-image: url('../img/element-table.png'); background-repeat: no-repeat; background-position: center center; width: 547px; height: 248px; z-index: 3; }

	
	#mobile-element-phone { position: absolute; bottom: 228px; right: 180px; background-image: url('../img/element-phone.png'); background-repeat: no-repeat; background-position: center center; width: 105px; height: 57px; z-index: 3; }
	#mobile-element-phone-rollover { position: absolute; bottom: 228px; right: 180px; background-image: url('../img/element-phone-rollover.png'); background-repeat: no-repeat; background-position: center center; width: 105px; height: 57px; z-index: 13; text-align: center; }
	#mobile-element-phone-rollover-text { position: absolute; width: 100%; z-index: 23; top: 50%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); font-weight: bold; margin: 0; font-size: 16px; color: black; background: white; padding: 0 10px; border: 2px solid black; }

	#mobile-element-awards { position: absolute; bottom: 235px; right: 3%; background-image: url('../img/element-awards.png'); background-repeat: no-repeat; background-position: center center; width: 140px; height: 70px; z-index: 4; }
	#mobile-element-awards-rollover { position: absolute; bottom: 235px; right: 3%; background-image: url('../img/element-awards-rollover.png'); background-repeat: no-repeat; background-position: center center; width: 140px; height: 70px; z-index: 14; text-align: center; }
	#mobile-element-awards-rollover-text { position: absolute; width: 100%; z-index: 24; top: 40%; -webkit-transform: translateY(-40%); -ms-transform: translateY(-40%); transform: translateY(-40%); font-weight: bold; margin: 0; font-size: 16px; color: black; background: white; padding: 0 10px; border: 2px solid black; }
	
	#mobile-element-showreel { position: absolute; bottom: 16px; right: 2%; background-image: url('../img/element-showreel.png'); background-repeat: no-repeat; background-position: center center; width: 189px; height: 66px; z-index: 3; }
	#mobile-element-showreel-rollover { position: absolute; bottom: 16px; right: 2%; background-image: url('../img/element-showreel-rollover.png'); background-repeat: no-repeat; background-position: center center; width: 189px; height: 66px; z-index: 11; text-align: center; }
	#mobile-element-showreel-rollover-text { position: absolute; width: 100%; z-index: 21; top: 50%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); font-weight: bold; margin: 0; font-size: 16px; color: black; background: white; padding: 0 10px; border: 2px solid black; }
	
	.vimeoplayermodal { padding-right: 0 !important; }
	.site-main h1 { font-size: 2.6em; }
	
	button.close { font-size:2em !important; position: absolute !important; top: 5px !important; opacity: 1 !important; }
	.modal-content { background-color: black !important; color: white; }
	.modal-header { height: 0 !important; padding: 0 !important; background: black !important; border-bottom: none !important; min-height: 10px !important; }
	.modal-dialog {  }
	.modal-body { position: relative !important; padding-top: 30px !important; height: 0 !important; overflow: hidden !important; padding-bottom: 50% !important; background-color: black !important; }
	.modal-body iframe { position: absolute !important; top: 0 !important; left: 0 !important; width: 100% !important; height: 100% !important; }
	.modal-footer { text-align: left !important; border-top: none !important; }
	.modal-footer p { margin-bottom: 5px !important; font-size: 0.8em; }
	.modal-footer table { text-align: left !important; border-bottom: none !important; }
	.modal-footer table td { border-top: none !important; padding: 0 !important; }
	.modal-footer table td:first-child { width: 100px !important; }

	.awards-single { float: left; margin-right: 25px; margin-bottom: 25px; margin-top: 25px; text-align: left; }
	#notFoundMenu .nav-menu li a { padding: 10px !important; }

}
























.rollover { cursor: pointer; }
.rolloverNone { pointer-events: none; }



.element-poster { position: relative; display: block; width: 100%; height: 100%; margin-bottom: 30px; }
.element-poster-rollover { position: absolute; z-index: 1; display: block; width: 100%; height: 100%; min-height: 100px; text-align: center; pointer-events: none; }
.element-poster-rollover:hover { cursor: pointer; }
.element-poster-rollover > div.black { position: relative; opacity: 0.5; filter: alpha(opacity=50); background: black; width: 100%; height: 100%; min-height: 360px; }
.element-poster-rollover > div.text { position: absolute; width: 60%; z-index: 2; top: 50%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); font-weight: bold; margin: 0 20%; font-size: 16px; color: white; }
.element-poster a { position: relative; display: block; width: 100%; height: 100%; min-height: 360px; }
.element-poster a:hover { cursor: pointer; }
.element-poster img { position: relative; display: block; width: 100%; min-height: 100px; height: auto; background: white; -webkit-box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.33); -moz-box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.33); box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.33); }





.entry-header { max-width: inherit !important; margin-bottom: 0 !important; }
.entry-content { max-width: inherit !important; margin-bottom: 0 !important; }
.entry-content h1 { margin-top: 0; }
.entry-content ul { margin: 0; padding: 0; padding-left: 15px; }
.entry-content ul > { }


.awards-item { position: relative; margin-bottom: 30px; padding-bottom: 30px; border-bottom: 2px solid #bbb; }
.awards-item:last-child { border-bottom: none !important; margin-bottom: 0 !important; padding-bottom: 0 !important; }
.awards-item h4 { margin-bottom: 4px; }
.awards-item p { margin-bottom: 4px; }
.awards-item img.award { max-height: 120px; width: auto; margin-top: 10px; margin-right: 5px; }
.awards-item img.awardSmaller { max-height: 100px; width: auto; }

.wpcf7 input { width: 100%; padding: 10px 12px; }
.wpcf7 input.wpcf7-captchar { width: 30%; }
.wpcf7 input.wpcf7-submit { width: 90px; }
.wpcf7 textarea { width: 100%; padding: 10px 12px; }



.error404 .page-header { background: none !important; padding-bottom: 0 !important; border-bottom: 0 !important; }
.error404 .page-content {padding: 0 !important; }
.error404 .page-wrapper { background: none !important; }

#notFoundMenu .nav-menu li a { background: black; color: white !important; font-style: normal !important; }
#notFoundMenu .nav-menu li a:hover { background: #555; }
#notFoundMenu .nav-menu { display: inherit !important; }

